Subject: Tricolor Beech and Thundercloud Plum

From: [email-masked] (Sunny50)
Date: 18 Jul 1995 22:35:38 -0400

We recently lost a big maple in our front yard and have begun to look for
a replacement.  One local nursery (New Jersey) had several Tricolor Beech
and
Thundercloud Plum trees that looked attractive.  Our local library doesn't
seem to have much in the way of information about these trees.  Any help
with where to get information about them will be much appreciated.